## ruby-email-spec 1.6.0

=== debian/changelog ===
ruby-email-spec (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #837937)

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Sep 2016 23:02:11 +0530
