=== debian/control ===
Source: ruby-email-spec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-launchy-shim (>= 2.1),
               ruby-mail (>= 2.2)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-email-spec.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-email-spec.git
Homepage: http://github.com/bmabey/email-spec/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-email-spec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-launchy-shim (>= 2.1),
         ruby-mail (>= 2.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: easily test email in rspec and cucumber and minitest
 A collection of matchers for RSpec/MiniTest and Cucumber steps to make testing
 emails go smoothly.
 .
 This library works with ActionMailer and Pony. When using it with ActionMailer
 it works with DelayedJob, ActiveRecord Mailer and action_mailer_cache_delivery.
