=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/email_spec .*/email_spec-(.*).tar.gz
