## ruby-email-spec 2.2.0

=== debian/changelog ===
ruby-email-spec (2.2.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 2.2.0
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Feb 2020 15:11:06 +0530
