=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-launchy-shim (>= 2.1),
-               ruby-mail (>= 2.2)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-email-spec.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-email-spec.git
+               ruby-mail (>= 2.2),
+               ruby-htmlentities (>= 4.3.3~)
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-email-spec.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-email-spec
 Homepage: http://github.com/bmabey/email-spec/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -20,6 +21,7 @@
 Depends: ruby | ruby-interpreter,
          ruby-launchy-shim (>= 2.1),
          ruby-mail (>= 2.2),
+         ruby-htmlentities (>= 4.3.3~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: easily test email in rspec and cucumber and minitest
