=== debian/watch ===
version=3
https://gemwatch.debian.net/email_spec .*/email_spec-(.*).tar.gz
