=== debian/control ===
Source: ruby-email-spec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-launchy-shim,
               ruby-mail,
               ruby-htmlentities
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-email-spec.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-email-spec
Homepage: https://github.com/bmabey/email-spec/
Testsuite: autopkgtest-pkg-ruby

Package: ruby-email-spec
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: easily test email in rspec and cucumber and minitest
 A collection of matchers for RSpec/MiniTest and Cucumber steps to make testing
 emails go smoothly.
 .
 This library works with ActionMailer and Pony. When using it with ActionMailer
 it works with DelayedJob, ActiveRecord Mailer and action_mailer_cache_delivery.
