=== debian/watch ===
version=4
https://gemwatch.debian.net/email_spec .*/email_spec-(.*).tar.gz
